# How to write a package

 - [Stackexchange](https://tex.stackexchange.com/questions/34175/how-do-i-create-a-latex-package  )
 - [Overleaf](https://www.overleaf.com/learn/latex/Writing_your_own_package)

# Location

## Userbased

 - GNU+Linux
  - [x] `~/texmf/tex/latex/kzo`
 - macOS
  - [ ] `~/Library/texmf/tex/latex/kzo`
 - Windows
  - [ ] `%USERPROFILE%/texmf/tex/latex/kzo`

 - [ ] Install it wherever you want by running   
	` tlmgr conf texmf TEXMFHOME "~/Documents/KZO/texmf:~/texmf"`  
	Src: [Stackexchange](https://tex.stackexchange.com/a/30517/173231)

## Systemwide
Src: [LibGuides at University of Akron](https://libguides.uakron.edu/latex/packages)  

You can place it directly into your system, but you should not forget to run `texhash` as admin.

 - GNU+Linux
  - [x] `/usr/share/texlive/texmf-dist/tex/latex/kzo`
 - Mac OS
  - [ ] `~/Library/texmf/tex/latex/kzo`
 -  Windows
  - [ ] `C:\Program Files\MiKTeX 2.9\tex\latex\kzo`
  - [ ] `C:\texlive\2020\texmf-dist\tex\latex\kzo`
